<odoo>
  <data>
    <!-- explicit list view definition -->
<!--
    <record model="ir.ui.view" id="cor_custom.list">
      <field name="name">cor_custom list</field>
      <field name="model">cor_custom.cor_custom</field>
      <field name="arch" type="xml">
        <tree>
          <field name="name"/>
          <field name="value"/>
          <field name="value2"/>
        </tree>
      </field>
    </record>
-->

    <!-- actions opening views on models -->
<!--
    <record model="ir.actions.act_window" id="cor_custom.action_window">
      <field name="name">cor_custom window</field>
      <field name="res_model">cor_custom.cor_custom</field>
      <field name="view_mode">tree,form</field>
    </record>
-->

    <!-- server action to the one above -->
<!--
    <record model="ir.actions.server" id="cor_custom.action_server">
      <field name="name">cor_custom server</field>
      <field name="model_id" ref="model_cor_custom_cor_custom"/>
      <field name="state">code</field>
      <field name="code">
        action = {
          "type": "ir.actions.act_window",
          "view_mode": "tree,form",
          "res_model": model._name,
        }
      </field>
    </record>
-->

    <!-- Top menu item -->
<!--
    <menuitem name="cor_custom" id="cor_custom.menu_root"/>
-->
    <!-- menu categories -->
<!--
    <menuitem name="Menu 1" id="cor_custom.menu_1" parent="cor_custom.menu_root"/>
    <menuitem name="Menu 2" id="cor_custom.menu_2" parent="cor_custom.menu_root"/>
-->
    <!-- actions -->
<!--
    <menuitem name="List" id="cor_custom.menu_1_list" parent="cor_custom.menu_1"
              action="cor_custom.action_window"/>
    <menuitem name="Server to list" id="cor_custom" parent="cor_custom.menu_2"
              action="cor_custom.action_server"/>
-->
  </data>
</odoo>